Subject: Re: bug#38843: define-globalized-minor-mode enable boolean will prevent loading with :require

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 01 Nov 2020 13:16:36 +0100

"Paul W. Rankin" <[email-masked]> writes:

> The separation of settings and source is a good thing, and ought not
> to trip Emacs over. The absence of the source should not matter a wink
> to the settings.

Well, I'm still not 100% sure -- I don't see it as a clear a separation
as that, but I've gone ahead and made this not signal an error in Emacs
28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no